<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="About.html">About</a>
                <a href="home.html">Home</a>
            </nav>
        </header>
        <main>
            <h1>Second part of HTML project</h1>
            <p>
                This time I'm learning by
                creating a file by trying
                not to look at previous code.
            </p>
            <p>
                My favorite search engine is
                <a href="https://duckduckgo.com">DuckDuckGo</a>
            </p>
            <div>
                <div>Box 1</div>
                <div>Box 2</div>
                <div>Box 3</div>
                <div>Box 4</div>
            </div>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like cheesecake!</div>
        </footer>
    </body>
</html>
